{
    "name": "offline/oc-cors-plugin",
    "description": "Setup and manage Cross-Origin Resource Sharing headers in October CMS",
    "type": "october-plugin",
    "license": "MIT",
    "authors": [
        {
            "name": "Tobias Kündig",
            "email": "tobias@offline.swiss"
        }
    ],
    "require": {}
}
